/* Localized versions of Info.plist keys */

PlainTextType = "Text-Dokument";
SubEthaEditModeType = "Modus-Dokument";
SubEthaEditSyntaxStyle = "Stil-Dokument";
SEETextType = "SubEtha Text Dokument";
NSAppleEventsUsageDescription = "AppleScript wird verwendet um nach Passwort-Abfrage priviligierte Dateien zu speichern sowie für externen Editor Support von manchen Apps wie z.b. Fetch.";

